## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface SupplierIconEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Affiliation

    public interface SupplierIconEntity

extends Entity

Method Summary
`java.net.URL` `getSupplierIcon()`
`void` `setSupplierIcon(java.net.URL supplierIcon)`

Method Detail

### getSupplierIcon

    java.net.URL getSupplierIcon()

### setSupplierIcon

    void setSupplierIcon(java.net.URL supplierIcon)

Copyright © 2012. All Rights Reserved.